<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:descendantFocusability="beforeDescendants" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:gravity="center_vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ImageView android:id="@id/iv_widget_bg" android:background="@drawable/widget_grey_gradient_bg" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginTop="27.0dip" android:scaleType="fitXY" android:layout_alignBottom="@id/ll" />
        <LinearLayout android:orientation="vertical" android:id="@id/ll" android:paddingBottom="6.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <RelativeLayout android:gravity="center_horizontal" android:id="@id/ClockLayout" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <RelativeLayout android:id="@id/rl_wiget_time_hour" android:background="@drawable/org3_time_mask_pt" android:layout_width="99.0dip" android:layout_height="90.0dip">
                    <ImageView android:background="@drawable/org3_widget_divideline" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="1.0dip" android:layout_marginRight="1.0dip" android:layout_centerVertical="true" />
                    <TextClock android:textSize="65.0dip" android:textColor="@color/widget_time_color" android:gravity="center" android:id="@id/tc_widget_time_hour" android:layout_width="fill_parent" android:layout_height="fill_parent" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:fontFamily="sans-serif-thin" android:format12Hour="hh" android:format24Hour="kk" />
                    <TextClock android:textSize="12.0dip" android:textColor="@color/widget_time_ap_color" android:gravity="center" android:id="@id/tc_widget_time_am" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="8.0dip" android:layout_marginTop="6.0dip" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:fontFamily="sans-serif-thin" android:format12Hour="aa" android:format24Hour="" />
                </RelativeLayout>
                <RelativeLayout android:background="@drawable/org3_time_mask_pt" android:layout_width="99.0dip" android:layout_height="90.0dip" android:layout_marginLeft="14.0dip" android:layout_toRightOf="@id/rl_wiget_time_hour">
                    <ImageView android:background="@drawable/org3_widget_divideline" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="1.0dip" android:layout_marginRight="1.0dip" android:layout_centerVertical="true" />
                    <TextClock android:textSize="65.0dip" android:textColor="@color/widget_time_color" android:gravity="center" android:id="@id/tc_widget_time_mint" android:layout_width="fill_parent" android:layout_height="fill_parent" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:fontFamily="sans-serif-thin" android:format12Hour="mm" android:format24Hour="mm" />
                </RelativeLayout>
            </RelativeLayout>
            <RelativeLayout android:id="@id/rl_widget" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <ImageView android:id="@id/iv_widget_icon" android:layout_width="55.0dip" android:layout_height="55.0dip" android:src="@drawable/app_na" android:layout_centerHorizontal="true" />
                <RelativeLayout android:id="@id/rl_widget_weather" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toLeftOf="@id/iv_widget_icon" android:layout_alignParentLeft="true">
                    <TextView android:textSize="24.0dip" android:textColor="@android:color/white" android:id="@id/tv_widget_temp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:text="@string/widget_temp" android:includeFontPadding="false" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" />
                    <TextView android:textSize="14.0dip" android:textColor="@android:color/white" android:id="@id/tv_widget_weather" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" android:text="@string/widget_weather" android:maxLines="1" android:singleLine="true" android:includeFontPadding="false" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_toRightOf="@id/tv_widget_temp" android:layout_alignBaseline="@id/tv_widget_temp" />
                </RelativeLayout>
                <RelativeLayout android:id="@id/rl_widget_city" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:layout_marginTop="1.0dip" android:layout_toLeftOf="@id/iv_widget_icon" android:layout_below="@id/rl_widget_weather" android:layout_alignParentLeft="true">
                    <ImageView android:id="@id/iv_widget_location" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:src="@drawable/org3_widget_location" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
                    <TextView android:textSize="14.0dip" android:textColor="@android:color/white" android:id="@id/tv_widget_city" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/widget_city" android:maxLines="1" android:singleLine="true" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_toRightOf="@id/iv_widget_location" />
                </RelativeLayout>
                <TextView android:textSize="11.0dip" android:textColor="@android:color/white" android:ellipsize="end" android:id="@id/tv_short_describe" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:layout_marginTop="3.0dip" android:maxWidth="340.0dip" android:maxLines="1" android:singleLine="true" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_below="@id/rl_widget_city" android:layout_alignParentLeft="true" />
                <TextView android:textSize="14.0dip" android:textColor="@android:color/white" android:id="@id/tv_widget_week" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="12.0dip" android:layout_marginBottom="2.0dip" android:text="@string/twochars" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_above="@id/rl_widget_city" android:layout_alignParentRight="true" />
                <TextClock android:textSize="14.0dip" android:textColor="@android:color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_marginBottom="2.0dip" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_toLeftOf="@id/tv_widget_week" android:layout_above="@id/rl_widget_city" android:format12Hour="MM/dd" android:format24Hour="MM/dd" />
                <TextView android:textSize="14.0dip" android:textColor="@android:color/white" android:gravity="right" android:id="@id/tv_widget_china_month" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="1.0dip" android:layout_marginRight="12.0dip" android:text="@string/fourchars" android:maxLines="1" android:singleLine="true" android:shadowColor="#7f465d7b" android:shadowDx="2.0" android:shadowDy="2.0" android:layout_toRightOf="@id/iv_widget_icon" android:layout_below="@id/rl_widget_weather" android:layout_alignParentRight="true" />
            </RelativeLayout>
        </LinearLayout>
    </RelativeLayout>
    <include android:id="@id/Hotspot" layout="@layout/hotspot_5pic" />
</FrameLayout>